{% extends "farm_group/assessments/detail_layout.html" %}

{% comment %}

Assessment detail page, with questionnaire list

Context:
    assessment

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}

{% block page_content %}

    <div class="page-section">
        <div class="page-section-content">
          <div id="app"></div>
          {% addtoblock "javascript" %}
              <script>
                App({
                mountPoint: 'app',
                readOnly: {% if read_only %}true{% else %}false{% endif %}
              });
              </script>
          {% endaddtoblock %}
        </div>
    </div>
{% endblock %}

{% block sidebar %}{% endblock %}
